USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_ODIE_MSG NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ODIE_REQ NOCHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.ODIE_REQ NOCHECK CONSTRAINT ALL 
--GO
DELETE FROM dbo.LK_ODIE_MSG WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_ODIE_MSG (ODIE_MSG_ID, ODIE_MSG_NME) VALUES (1, 'ODIECustomerNameRequest')
INSERT INTO dbo.LK_ODIE_MSG (ODIE_MSG_ID, ODIE_MSG_NME) VALUES (2, 'ODIECustomerInfoRequest')
INSERT INTO dbo.LK_ODIE_MSG (ODIE_MSG_ID, ODIE_MSG_NME) VALUES (3, 'ODIEDesignComplete')
INSERT INTO dbo.LK_ODIE_MSG (ODIE_MSG_ID, ODIE_MSG_NME) VALUES (4, 'ODIEDiscoRequest')
INSERT INTO dbo.LK_ODIE_MSG (ODIE_MSG_ID, ODIE_MSG_NME) VALUES (5,'ODIECPEInfo')
INSERT INTO dbo.LK_ODIE_MSG (ODIE_MSG_ID, ODIE_MSG_NME) VALUES (6,'ODIECPEStus')
INSERT INTO dbo.LK_ODIE_MSG (ODIE_MSG_ID, ODIE_MSG_NME) VALUES (7,'ODIEShortNameValidationRequest')
INSERT INTO dbo.LK_ODIE_MSG (ODIE_MSG_ID, ODIE_MSG_NME) VALUES (8,'ODIECPEPRCV')
INSERT INTO dbo.LK_ODIE_MSG (ODIE_MSG_ID, ODIE_MSG_NME) VALUES (9,'ODIECPEISMV')
INSERT INTO dbo.LK_ODIE_MSG (ODIE_MSG_ID, ODIE_MSG_NME) VALUES (10,'ODIEReUseCPE')

GO
ALTER TABLE dbo.LK_ODIE_MSG CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ODIE_REQ CHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.ODIE_REQ CHECK CONSTRAINT ALL 
--GO